Subject: Re: Proposed Experiment: More Meeting Time on Friday for IETF 73

From: IETF Chair <[email-masked]>
Date: Thu, 18 Sep 2008 09:21:17 -0700 (PDT)

After discussion among the IAB, IESG, and IAOC, we have decided to conduct
a second experiment at IETF 73 that was suggested during the Thursday
evening plenary in Dublin.  This experiment creates an additional hour of
meeting time for working groups by holding both the technical and the
management plenary sessions on Wednesday.  The schedule for the meeting is
as follows.

Sunday, November 16, 2008
1300-1445   Tutorial Session I
1500-1645   Tutorial Session II
1700-1900   Welcome Reception

Monday, November 17, 2008
0800-0900   Continental Breakfast
0900-1130   Morning Session I
1130-1300   Break for Lunch
1300-1500   Afternoon Session I
1500-1520   Beverage Break
1520-1720   Afternoon Session II
1720-1740   Beverage and Snack Break
1740-1930   Afternoon Session III

Tuesday, November 18, 2008
0800-0900   Continental Breakfast
0900-1130   Morning Session I
1130-1300   Break for Lunch
1300-1500   Afternoon Session I
1500-1520   Beverage and Snack Break
1520-1700   Afternoon Session II
1710-1810   Afternoon Session III

Wednesday, November 19, 2008
0800-0900   Continental Breakfast
0900-1015   Morning Session I
1030-1130   Morning Session II
1130-1300   Break for Lunch
1300-1500   Afternoon Session I
1500-1530   Beverage Break
1530-1720   Technical Plenary
1720-1740   Beverage and Snack Break
1740-2000   Management Plenary

Thursday, November 20, 2008
0800-0900   Continental Breakfast
0900-1130   Morning Session I
1130-1300   Break for Lunch
1300-1500   Afternoon Session I
1500-1520   Beverage Break
1520-1720   Afternoon Session II
1720-1740   Beverage and Snack Break
1740-1930   Afternoon Session III

Friday, November 21, 2008
0800-0900   Continental Breakfast
0900-1130   Morning Session I
1130-1300   Break for Lunch
1300-1400   Afternoon Session I
1415-1515   Afternoon Session II

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce